package_test1 0.0.1
package_test1: ^0.0.1 copied to clipboard

A flutter package for testing purpose only

Stable versions of package_test1

VersionMin Dart SDKUploadedDocumentationArchive
0.0.1Null safety2.12Jun 13, 2021Go to the documentation of package_test1 0.0.1Download package_test1 0.0.1 archive
0
likes
120
pub points
0%
popularity

A flutter package for testing purpose only

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter, intl

More

Packages that depend on package_test1